html,
body {
    height: 100%;
    background: #dee2e6;
    margin: 0;
    padding: 0;
}

#main-container {
    height: 100%;
}

#form-container {
    display: flex;
    height: calc(100% - 128px);
    min-height: 240px;
    min-width: 300px;
    max-width: 550px;
    width: 30%;
}

.center {
    margin: auto;
    width: 100%;
}
